﻿#topic {
font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}	width: 1018px;
	color: #333;
}

body {
    background-image: url(../images/base/topic_bg.jpg); 
    background-repeat: repeat-x;
    background-position: center 30px;
    margin: 0px;
    padding: 0px;
}

#h2_topic {
  border-bottom: 10px #a09898 solid;
  font-size: 16px;
  color: #a09898;
  width: 1080px;
  margin: 0 auto;
  }
#h2_topic span {
    padding-left: 30px;
	font-weight: bold;
	font-size: 15px;
	position: relative;
}
#topic h3 {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 12px;
}


/* タブ　*/
.tab {
  margin: 26px auto 0;
}
.tab-btn {
  overflow: hidden;
  margin: 0 auto 30px;
}
@media (min-width:1025px){
.tab-btn {width: 1010px;}
}
@media screen and (min-width:480px) and (max-width:1025px){

}
@media (max-width:480px){


}
  


.tab .btn {
  float: left;
  width: 200px;
  text-align: center;
  border: none;
  padding: 10px 0;
}
.tab .btn.on:after {
}
.tab .btn:after {
}
.tab-content {
}
.tab-content > div {
  display: none;
}
.tab .btn.on {
  padding: 10px 0;
  overflow: hidden;
  z-index: 999;
  background-color: #fff;
}
.tab .tab-content > div.on {
  display: block;
  overflow: hidden;
}
.tab .tab-content > div {
  display: none;
}
.tab .btn {
width: 25%;
    height: auto;
    text-align: center;
    padding: 2%;
}
.tab-btn img {
    border-radius: 50%;
    max-width: 180px;
        width: 100%;
}
#contents p {
line-height: 1.4;
    font-size: 14px;
    position: relative;
    padding-left: 15px;
    margin: 20px 0;
    }